<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
          point="org.eclipse.mtj.ui.jadeditorpage">
       <jadEditorPage
       		class="org.eclipse.mtj.examples.jadextension.MotoSpecPropertiesEditorPage"
       		/>
    </extension>
    
    <extension
          point="org.eclipse.mtj.core.jadattributes">
       <jadAttributes pageID="motoSpecific">
       		<jadDescriptorsProvider
       			class="org.eclipse.mtj.examples.jadextension.MotoJADDesciptorsProvider"/>
       </jadAttributes>
    </extension>
    
    <extension
          point="org.eclipse.mtj.ui.jadeditorpage">
       <jadEditorPage
       		class="org.eclipse.mtj.examples.jadextension.NokiaSpecPropertiesEditorPage"
       		priority="70"
       		/>
    </extension>

</plugin>
